You are viewing a single comment's thread from:

RE: XSS vulnerability in one of the Hive frontends

in HiveDevs5 months ago

hehe, nice find! Great that you take the 'responsible disclosure' approach. It's not the first time, I remember a block explorer that was susceptible as well... not sure if this ever got fixed...

Sort: